CFBundleDisplayName = "AXMA Story Maker JS";
CFBundleGetInfoString = "AXMA Story Maker JS, Copyright AXMA Soft. All rights reserved.";
CFBundleName = "axmastorymakerjs";
NSContactsUsageDescription = "sales@axmasoft.com";
NSHumanReadableCopyright = "Copyright AXMA Soft. All rights reserved.";
